
TYPO3.Neos - Bug # 10507

Status: Resolved Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-10-28 Assigned To:
Updated: 2012-08-31 Due date:
Subject: As  Klaus  I want to use nested content elements on a website
Description

Subtasks:
Task # 13535: Nice to have: Nested content elements for containers Resolved

History
#1 - 2010-10-28 14:42 - Daniel Poetzinger
- Position deleted (1)
- Position set to 5440

#2 - 2010-10-28 14:42 - Daniel Poetzinger
- Position deleted (5440)
- Position set to 5441

#3 - 2010-10-28 16:12 - Daniel Poetzinger
- Subject changed from As  Klaus  I want to use nested content elements to a website to As  Klaus  I want to use nested content elements on a website
- Position deleted (5441)
- Position set to 5441

#4 - 2011-03-02 10:33 - Robert Lemke
- Target version set to 788
- Position deleted (5460)
- Position set to 18

#5 - 2011-05-05 13:51 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#6 - 2011-05-06 08:20 - Robert Lemke
- Position deleted (17908)
- Position set to 17635

#7 - 2011-11-07 10:49 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Resolved

works by now.

#8 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
